#ajaxLoader {
	margin-left:auto;
	margin-right:auto;
	height:500px;
}
#ajaxLoader img {
	margin-top:200px;
}

#errorMessage {
	background:#FFB1A8;
	border:1px solid red;
	padding:10px;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	width:400px;
}
#alertMessage {
	background:#C5FDE3;
	border:1px solid green;
	padding:10px !important;
	font-weight:bold;
	font-size:14px;
	color:#444444;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	width:400px;
}

#header {
    width:100%;
    height:70px;
    border-bottom:1px solid #aaa;
    background-color:#00053D;
    overflow:hidden;
    position:relative;
    z-index:0;
}

#header ul {
	list-style-type:none;
	float:middle;
	display:block;
	text-align:center;
    margin:0;
    margin-top:25px;
}

#header ul li {
	display:inline;
	margin-right:45px;
    font-family:Helvetica, Arial, Verdana, sans-serif;
}
#header ul li a {
	color:white;
	text-decoration:none;
	font-size:18px;
}
#header ul li a:hover {
	border-bottom:1px dotted #888;
}

#mainImage {
    width:100%;
}

#intro {
    padding-top:10px;
    padding-left:100px;
    padding-right:100px;
    line-height:2.1em;
    color:#444;
    text-align:center;
    font-size:0.8em;
}

span.title {
    font-weight:bold;
    font-size:1.3em;
}
span.bold {
    font-weight:bold;
}

div.bottomSep {
    padding-bottom:20px;
    border-bottom:1px dotted #ddd;
}

#faq {
    border-bottom:1px dotted #ddd;
    background-color:#eee;
    padding:20px;
    font-size:0.8em;
    line-height:1.5em;
}
#faq table {
    margin-right:auto;
    margin-left:auto;
    border-spacing:10px;
}
#faq table td {
    text-align:left;
    vertical-align:top;
    padding:10px;
    width:50%;
    color:#333;
}

#enquireStrip {
    background-color:black;
    color:white;
    text-align:center;
    padding:20px;
    font-size:1.2em;
    font-weight:normal;
}
#enquireStrip input {
    border-radius:0;
    border:none;
    background:none;
    background-color:#0089FE;
    color:white;
    padding:5px;
    padding-left:30px;
    padding-right:30px;
    font-size:1.0em;
}

#footer {
    text-align:center;
    font-size:0.6em;
    padding:10px;
}

div.program {
	width:250px;
	height:190px;
	border-color:#aaaaaa;
	border-style:solid;
	border-width:1px;
	background-color:white;
	background-image:url(../images/macSoftwareBackground.png);
	background-repeat:repeat-x;
	
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
div.program a {
	text-decoration:none;
	display:block;
}

div.screenshot {
	bottom:20px;
	margin-left:170px;
	margin-right:220px;
}
div.screenshot table {
	margin:0px;
	border-spacing:5px;
	border-width:0px;
	border-color:black;
	border-style:solid;
    margin-left:auto;
    margin-right:auto;
}
div.screenshot td {
	width:140px;
	height:120px;
}
div.screenshot img {
	width:140px;
	border-color:black;
	border-width:1px;
	border-style:solid;
	margin:auto;
}

#plans {
    margin-right:auto;
    margin-left:auto;
    width:70%;
    padding-bottom:40px;
    border-bottom:1px dotted #ddd;
}
#plans th {
    background-color:#4739FE;
    font-size:1.3em;
    padding:10px;
    color:white;
    text-align:center;
}
#plans td {
    background-color:#eee;
    padding:10px;
    line-height:2.0em;
    vertical-align:top;
    width:25%;
    text-align:center;
}
span.price {
    font-weight:bold;
    font-size:1.8em;
    color:#333;
}

a.download {
    text-decoration:none;
    color:#444;
    border-bottom:1px dotted #222;
    text-transform:uppercase;
}
a.download:hover {
    color:#9E2105;
}